Bug 466442 - [hda_alsa-kmod] RHEL 5.3 HDA ALSA driver update from upstream 2008-07-22 (fixes and support for new hw)
[hda_alsa-kmod] RHEL 5.3 HDA ALSA driver update from upstream 2008-07-22 (fix...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.2.z
All Linux
urgent Severity high
: rc
: ---
Assigned To: RHEL Product and Program Management
Release Test Team
: FutureFeature, HardwareEnablement, ZStream
Depends On: 456215 466539
Blocks: 460949
  Show dependency treegraph
 
Reported: 2008-10-10 05:56 EDT by Jiri Skrabal
Modified: 2013-04-02 21:13 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 13:42:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Peter Martuccelli 2008-10-15 13:31:21 EDT
No devel ack for this request.  ALSA is not whitelisted.
Comment 3 RHEL Product and Program Management 2008-10-15 13:42:01 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.